package com.wechat.model.requestDto;

public class WxShortUrlReq {

	private String action;
	
	private String long_url;
	
	public WxShortUrlReq()
	{
		action = "long2short"; 
	}

	public String getAction() {
		return action;
	}

	public String getLong_url() {
		return long_url;
	}

	public void setLong_url(String long_url) {
		this.long_url = long_url;
	}

}
